#pragma once

#include "CoreMinimal.h"
#include "Animation/AnimNotifies/AnimNotify.h"
#include "GameplayTagContainer.h"
#include "AnimNotify_GameplayTag.generated.h"

UCLASS(Blueprintable)
class UAnimNotify_GameplayTag : public UAnimNotify
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere)
	FGameplayTag InformationTag;

public:
	UAnimNotify_GameplayTag();
};

FORCEINLINE uint32 GetTypeHash(const UAnimNotify_GameplayTag) { return 0; }
